from setuptools import setup, find_packages

setup(
    name="zenctrytool",
    version="0.1.1", # Versiyonu artırdım çakışmasın
    packages=find_packages(),
    install_requires=["aiohttp"],
    entry_points={
        'console_scripts': [
            'zenctry=zenctrytool:start',
        ],
    },
)
